Dataform (plugin)

dataform for Moodle 3.4 and 3.5

 
Picture of Sidd Lep
dataform for Moodle 3.4 and 3.5
 

Hello!

I am wondering will be there any dataform for Moodle versions 3.4 and 3.5. Also, is there anyone who use dataform module in 3.4 and if YES, is there any issues or larger problems with using it on Moodle 3.4.


Thank you

 
Average of ratings: Useful (1)
Picture of Van Romine
Re: dataform for Moodle 3.4 and 3.5
 

I have been successfully using dataforms in Moodle 3.4.4 for several weeks.... I just upgraded to 3.5.1. No errors. My configuration is:

  • Moodle 3.5.1
  • PHP 7.2.9 (with mcrypt added through PECL) 

https://lukasmestan.com/install-mcrypt-extension-in-php7-2/


HTH

 
Average of ratings: -